Makefile
Makefile.in
aclocal.m4
autom4te.cache
compile
config.guess
config.h*
config.log
config.status
config.sub
configure
depcomp
install-sh
intltool-*
libtool
ltmain.sh
missing
mkinstalldirs
po/Makefile.in.in
po/POTFILES
po/stamp-it
stamp-h1
.deps
.libs
*.la
*.lo
